package oss

import (
	"fmt"
	"testing"
)

func TestUpload(t *testing.T) {
	AccessKey := "B81Gsvry2StqKVE3txS-7v9GBBfqykC9zhebmxnW"
	SecretKey := "YEZJuYcdeF7vRvzffxpopAVR-jMPZg9pZ-4IKTVW"
	Bucket := "wechatcs"
	HostUrl := "http://cs.wechat.kfzs.com"
	sdk := NewQiNiuSdk(AccessKey, SecretKey, Bucket, HostUrl)
	url, err := sdk.Upload([]byte("hello world"), 11, "test.txt")
	fmt.Printf("url:%s,err:%v", url, err)
}
